Altes Patch in neues Service Pack laden: Geht nicht ;(

  • Hallo,

    ich möchte folgendes Patch auf meinen Rechner installieren:

    Bitte melden Sie sich an, um diesen Link zu sehen.

    Problem:

    Das Patch ist älter als meine Service-Pack-Version in dem sich das Patch befindet. Windows XP sagt, dass die Datei älter ist als die vorhandene und daher nicht installiert werden muss! Faktisch wird die Installation mit dieser Fehlermeldung abgebrochen. Ich brauche dieses Patch aber - die Deinstallation des ganzen Service-Packs bringt nix, denn dann muss ich ein Service-Pack neu aufspielen - darin ist dann aber WIEDER der defekte Patch enthalten den ich ja austauschen will. Ein Teufelskreis?

  • Also ist der im Service Pack enthaltene Patch fehlerhaft?


    Dann sollte MS doch irgendwann eine korrigierte Version des Packs veröffentlichen...


    Um welchen Service Pack handelt es sich denn?

    [FONT="Comic Sans MS"][COLOR="DimGray"] [SIZE="3"]"Wer die Freiheit aufgibt, um Sicherheit zu gewinnen, wird am Ende beides verlieren."[/SIZE]
    Benjamin Franklin
    [/COLOR][/FONT]


    Bitte melden Sie sich an, um diesen Link zu sehen. | [URL="http://www.vorratsdatenspeicherung.de/content/view/46/42/lang,de/"]VORRATSDATENSPEICHERUNG[/URL] | Bitte melden Sie sich an, um diesen Link zu sehen.

  • So, habe jetzt das SP 3 runtergeschmissen, danach konnte ich den Patch aufspielen... Problem ist aber noch nicht gelöst ;(